/* XPM */
static char * filemerge-button_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 7 1",
/* colors */
"` c #000000000000 m black",
"a c #636363636363 m black",
"  c #DEDEDEDEDEDE m white s BgColor",
"c c #FFFFFFFFFFFF m black",
"D c #FFFFFFFF0000 m black",
"d c #FFFFFFFF0000 m white",
"e c #BDBDBDBDBDBD m black",
/* pixels */
"         cD         ",
"        cddD        ",
"       cddddD       ",
"      cddddddD      ",
"     cddd`ddddD     ",
"    cddd```ddddD    ",
"   cddd`````ddddD   ",
"  cddd```````ddddD  ",
" cdddddd```dddddddD ",
"cddddddd````dddddddD",
"eddddddd`````dddddda",
" edddddd``````ddddae",
"  eddddd```d``dddae ",
"   edddd```dddddae  ",
"    eddd```ddddae   ",
"     eddddddddae    ",
"      eddddddae     ",
"       eddddae      ",
"        eddae       ",
"         eae        "
};
